.icons-sprite, .icon__print:before, .icon__email:before, .icon__twitter:before, .icon__facebook:before {
  background-image: url('/complementarity-icc-ar/images/icons-s5cdd2b2b42.png');
  background-repeat: no-repeat;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html,
input,
select,
textarea {
  font-family: Lateef, "ff-meta-serif-web-pro", Georgia, "Times New Roman", Times, serif;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

blockquote {
  margin: 0.28571em 3em;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

p,
pre {
  margin: 0.28571em 0;
}

pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
  line-height: 1.42857em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

small {
  font-size: 75%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl,
menu,
ol,
ul {
  margin: 0.28571em 0;
}

dd {
  margin: 0 3em 0 0;
}

menu,
ol,
ul {
  padding: 0 3em 0 0;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border-color: #dadbdc;
  margin: 0.57143em 0;
  border-top-width: 0.04762em;
  border-top-style: solid;
  padding-top: 0.52381em;
  border-bottom-width: 0.04762em;
  border-bottom-style: solid;
  padding-bottom: 0.52381em;
  border-right-width: 0.04762em;
  border-right-style: solid;
  padding-right: 0.52381em;
  border-left-width: 0.04762em;
  border-left-style: solid;
  padding-left: 0.52381em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  vertical-align: middle;
}

button,
input {
  line-height: normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  overflow: visible;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* html {
  font-size: 131.25%;
}

html {
  font-size: 21px;
  line-height: 1.42857em;
}

body {
  color: #222222;
  background-color: #ffffff;
}

article,
div,
section,
header,
footer,
aside,
figure,
figcaption,
li,
ul,
ol {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  *box-sizing: content-box;
  *behavior: url("/sites/all/themes/prototype/polyfills/boxsizing.htc");
}

h1, h2, h3, h4, h5, h6 {
  color: #15b6cb;
  font-family: "refrigerator-deluxe", Impact, sans-serif;
}

h1 {
  font-size: 2em;
  line-height: 1.14286em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}

h2 {
  font-size: 2em;
  line-height: 1.14286em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}

h3 {
  font-size: 1.42857em;
  line-height: 1.2em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 1em;
}

h4 {
  font-size: 0.85714em;
  line-height: 1.33333em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}

h5 {
  font-size: 0.7619em;
  line-height: 1.5em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}

h6 {
  font-size: 0.57143em;
  line-height: 1.5em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}

a {
  color: #15b6cb;
}
a:hover {
  color: #0e8ca4;
}

p {
  margin: 0 0 1.14286em;
}

blockquote {
  margin: 0.57143em 3em 0.57143em 0;
  font-style: italic;
}

img {
  max-width: 100%;
  height: auto;
}

dl {
  margin-bottom: 0.85714em;
}

dt {
  font-weight: bold;
}

dd {
  margin-right: 50px;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
  -moz-box-shadow: 0 0 5px #666666;
  -webkit-box-shadow: 0 0 5px #666666;
  box-shadow: 0 0 5px #666666;
}

label {
  font-size: 0.66667em;
  line-height: 1.28571em;
  display: block;
  margin-bottom: 0.42857em;
  font-family: "ff-meta-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
label.option {
  display: inline;
  font-weight: normal;
}
label,
input,
textarea,
button,
select,
option {
  cursor: pointer;
}

textarea,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-width: 0.04762em;
  border-style: solid;
  padding: 0.09524em;
  max-width: 100%;
  background-color: #ffffff;
  border: 1px solid #dadbdc;
  font-size: 14px;
  padding-right: 6px;
  padding-left: 6px;
  -moz-box-shadow: rgba§-1 0 1px 1px 0 inset;
  -webkit-box-shadow: rgba§-1 0 1px 1px 0 inset;
  box-shadow: rgba§-1 0 1px 1px 0 inset;
  color: #282d27;
  font-family: "ff-meta-serif-web-pro", Georgia, "Times New Roman", Times, serif;
}
textarea:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus {
  border-color: #666666;
  outline: none;
  cursor: text;
}

input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  height: 36px;
}

input[type="file"] {
  font-size: 14px;
  font-family: "ff-meta-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

select {
  font-size: 14px;
  max-width: 100%;
}

table {
  font-size: 0.66667em;
  line-height: 1.28571em;
  max-width: 100%;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 0.57143em;
}

thead {
  text-align: right;
}
thead th {
  vertical-align: bottom;
}

th {
  font-weight: 800;
}

th,
td {
  padding: 8px;
  vertical-align: top;
  border-top: 1px solid #cccccc;
}

caption {
  color: #666666;
  font-weight: 600;
  font-size: 1.28571em;
  line-height: 1em;
  padding-bottom: 0.75em;
}

caption + thead tr:first-child th,
caption + thead tr:first-child td,
colgroup + thead tr:first-child th,
colgroup + thead tr:first-child td,
thead:first-child tr:first-child th,
thead:first-child tr:first-child td {
  border-top: 0;
}

tbody + tbody {
  border-top: 2px solid #cccccc;
}

.clearfix, .nav-utility, .toolbar, .toolbar--utility {
  overflow: hidden;
  *zoom: 1;
}

.l-constrained > *:not(.medium-insert-images-full) {
  padding-right: 25px;
  padding-left: 25px;
}
@media (min-width: 720px) {
  .l-constrained > *:not(.medium-insert-images-full) {
    margin-right: auto;
    margin-left: auto;
    width: 720px;
  }
}

.l-content {
  font-size: 0.7619em;
  line-height: 1.5em;
  margin: 0 auto;
  max-width: 800px;
  padding-bottom: 10%;
  position: relative;
  width: 85.71429%;
}
@media (min-width: 400px) {
  .l-content {
    font-size: 0.85714em;
    line-height: 1.33333em;
    width: 71.42857%;
  }
}
@media (min-width: 700px) {
  .l-content {
    font-size: 1em;
    line-height: 1.42857em;
    width: 57.14286%;
  }
}

.controls {
  background-color: #eee;
  display: flex;
  justify-content: space-between;
  padding: 0.57143em;
}

.l-header {
  margin-top: 42px;
  margin-bottom: 30px;
}

@media (min-width: 700px) {
  .l-header {
    margin-top: 60px;
  }
}
@media (min-width: 400px) {
  .l-header figure img {
    min-width: 100%;
  }
}
.l-header header {
  background-color: #222222;
  background-color: rgba(34, 34, 34, 0.8);
  padding: 10% 4%;
  position: relative;
  text-align: center;
  z-index: 100;
}
.l-header .title-head {
  color: #ffffff;
  margin: 0;
}
.l-header .title-subhead {
  color: #a9ebf1;
  margin: 0 auto;
}
.l-header .title-credit {
  font-size: 0.7619em;
  line-height: 1.5em;
  color: #cccccc;
}
.l-header br {
  display: none;
}
@media (min-width: 400px) {
  .l-header .title-head {
    font-size: 2.85714em;
    line-height: 1em;
  }
  .l-header .title-subhead {
    font-size: 1.14286em;
    line-height: 1em;
    max-width: 90%;
  }
}
@media (min-width: 700px) {
  .l-header .title-subhead {
    max-width: 70%;
  }
}
@media (min-width: 1224px) {
  .l-header br {
    display: inline;
  }
  .l-header .l-header-container {
    padding-bottom: 60%;
  }
  .l-header header {
    background: none;
    max-width: 600px;
    width: 42.85714%;
    padding-right: 0;
    padding-left: 0;
    margin-top: -247px;
    position: absolute;
    right: 50%;
    top: 50%;
    padding-top: 2.85714em;
    padding-bottom: 2.85714em;
  }
  .l-header header:before, .l-header header:after {
    content: "";
    background-color: #ffffff;
    height: 6px;
    width: 16.66667%;
    position: absolute;
    right: 50%;
    margin-right: -8.33333%;
  }
  .l-header header:before {
    top: 0;
  }
  .l-header header:after {
    bottom: 0;
  }
  .l-header .title-head {
    font-size: 4.28571em;
    line-height: 0.8em;
  }
  .l-header .title-subhead {
    font-size: 1.42857em;
    line-height: 1.2em;
    max-width: 100%;
  }
  .l-header .title-credit {
    font-size: 0.85714em;
    line-height: 1.33333em;
  }
}
@media (min-width: 1400px) {
  .l-header header {
    margin-right: 1.78571%;
    margin-top: -339px;
  }
  .l-header .title-head {
    font-size: 6.47619em;
    line-height: 0.88235em;
  }
  .l-header .title-subhead {
    font-size: 2em;
    line-height: 1.14286em;
  }
}

.image-section {
  background-color: #222222;
  max-height: 840px;
  margin-bottom: 2.85714em;
  overflow: hidden;
  position: relative;
}
.image-section .image-section-container {
  padding-bottom: 60%;
}
.image-section figure {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.image-section figure img {
  display: block;
  min-width: 100%;
  position: absolute;
  top: 0;
  margin: 0 auto;
}

.medium-insert-images-full {
  margin-bottom: 2em;
}

.medium-insert-images-full figure img {
  display: block;
  min-width: 100%;
}

.l-header figure figcaption,
.medium-insert-images-full figure figcaption {
  margin-right: 38px;
}

.medium-insert-images.medium-insert-images-right,
.medium-insert-images-right.mediumInsert,
.mediumInsert.small,
.medium-insert-images.medium-insert-images-left,
.medium-insert-images-left.mediumInsert {
  float: none;
  max-width: none;
  margin-top: 0;
  margin-bottom: 0;
}

.medium-insert-images {
  margin-right: auto;
  margin-left: auto;
}
.medium-insert-images img {
  display: block;
  margin: 0 auto;
}
.l-header figure figcaption,
.medium-insert-images figure figcaption {
  font-size: 0.7619em;
  line-height: 1.125em;
  color: #666666;
  font-family: "ff-meta-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 1.125em 0;
  text-align: right;
  position: relative;
  font-style: normal;
}
.l-header figure figcaption:after,
.medium-insert-images figure figcaption:after {
  content: "";
  background-color: #cccccc;
  position: absolute;
  top: 100%;
  right: 0;
  height: 6px;
  width: 100px;
}
.l-header figure figcaption em,
.medium-insert-images figure figcaption em {
  font-size: 0.875em;
  line-height: 1.28571em;
  color: #999999;
  font-style: normal;
}

.medium-insert-images.medium-insert-images-right figure {
  max-width: 400px;
}
@media (min-width: 1224px) {
  .medium-insert-images.medium-insert-images-left figure {
    float: right;
    margin-bottom: 3.125%;
    margin-left: 6.25%;
    margin-right: -25%;
    margin-top: 0;
    width: 50%;
  }
}
.medium-insert-images.medium-insert-images-left .video-fig,
.medium-insert-images.medium-insert-images-left figure.horiz-fig {
  width: 74%;
  max-width: none;
  margin-right: -40%;
}

.medium-insert-images.medium-insert-images-left figure {
  max-width: 400px;
}
@media (min-width: 1224px) {
  .medium-insert-images.medium-insert-images-right .video-fig,
  .medium-insert-images.medium-insert-images-right figure {
    float: left;
    margin-bottom: 3.125%;
    margin-right: 6.25%;
    margin-left: -25%;
    margin-top: 0;
    width: 50%;
  }
}

.medium-insert-images.medium-insert-images-right .video-fig,
.medium-insert-images.medium-insert-images-left .video-fig {
  position: relative;
  padding-bottom: 31%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  width: 64%;
  max-width: none;
}

.medium-insert-images.medium-insert-images-right figure.horiz-fig {
  width: 74%;
  max-width: none;
  margin-left: -40%;
}

.media-tall {
  max-width: 300px;
}
@media (min-width: 1224px) {
  .media-tall {
    width: xp(3, 8);
  }
}

.media-full .media-caption:after {
  width: 12.5%;
}

.audio-player-title {
  font-size: 0.66667em;
  line-height: 1.28571em;
  font-family: "ff-meta-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: block;
  margin-top: 0.85714em;
  text-transform: uppercase;
}

.audio-player {
  background-color: #ffffff;
  margin-top: 0.28571em;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.nav-utility {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.nav-utility li {
  float: right;
}
.nav-utility a {
  display: block;
  position: relative;
}
.nav-utility a:after {
  content: "";
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  height: 3px;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0);
  -moz-transition: background-color 0.15s;
  -o-transition: background-color 0.15s;
  -webkit-transition: background-color 0.15s;
  transition: background-color 0.15s;
}
@media (min-width: 640px) {
  .nav-utility a:after {
    right: 15px;
    left: 15px;
    bottom: 9px;
  }
}
.nav-utility a:hover:after {
  background-color: #ffffff;
}

a.l-ictj {
  font-size: 1.14286em;
  line-height: 1.25em;
  background-color: #222222;
  border-right: 1px solid #333333;
  color: #ffffff;
  font-family: "refrigerator-deluxe", Impact, sans-serif;
  font-weight: bold;
  padding: 0.25em 0.625em;
  text-decoration: none;
  text-transform: uppercase;
}
a.l-ictj:hover {
  color: #ffffff;
  text-decoration: none;
}
a.l-ictj:after {
  right: 0;
  left: 0;
}
@media (min-width: 640px) {
  a.l-ictj {
    padding: 0.625em 1.25em;
  }
  a.l-ictj:after {
    right: 30px;
    left: 30px;
  }
}

.l-print,
.l-email,
.l-facebook,
.l-twitter {
  display: block;
  padding: 0;
  text-indent: -119988px;
  overflow: hidden;
  text-align: right;
  text-transform: capitalize;
  height: 42px;
  width: 42px;
}
@media (min-width: 640px) {
  .l-print,
  .l-email,
  .l-facebook,
  .l-twitter {
    height: 60px;
    width: 60px;
  }
}
.l-print:before,
.l-email:before,
.l-facebook:before,
.l-twitter:before {
  content: "";
  height: 30px;
  width: 30px;
  position: absolute;
  right: 50%;
  top: 50%;
  margin-right: -15px;
  margin-top: -15px;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}

blockquote {
  font-size: 1.14286em;
  line-height: 1.25em;
  color: #0e8ca4;
  margin: 5%;
  padding-bottom: 5%;
  padding-top: 5%;
  position: relative;
  text-align: center;
}
blockquote p {
  margin: 0;
}
blockquote em {
  display: block;
}
blockquote:before, blockquote:after {
  content: "";
  background-color: #cccccc;
  height: 6px;
  width: 12.5%;
  position: absolute;
  right: 50%;
  margin-right: -6.25%;
}
blockquote:before {
  top: 0;
  margin-top: -3px;
}
blockquote:after {
  bottom: 0;
  margin-bottom: -3px;
}

.quote-right {
  float: none;
  max-width: none;
  margin-top: 0;
  margin-bottom: 0;
}
.quote-right blockquote {
  max-width: 400px;
}
@media (min-width: 1224px) {
  .quote-left blockquote {
    float: right;
    margin-left: 6.25%;
    margin-right: -25%;
    width: 50%;
  }
}

.quote-left {
  float: none;
  max-width: none;
  margin-top: 0;
  margin-bottom: 0;
}
.quote-left blockquote {
  max-width: 400px;
}
@media (min-width: 1224px) {
  .quote-right blockquote {
    float: left;
    margin-right: 6.25%;
    margin-left: -25%;
    width: 50%;
  }
}

.toolbar {
  background-color: #222222;
  height: 2em;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
}
@media (min-width: 700px) {
  .toolbar {
    height: 2.85714em;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 1000;
  }
}

.toolbar--wrapper {
  position: relative;
  padding-top: 2em;
}
@media (min-width: 700px) {
  .toolbar--wrapper {
    padding-top: 2.85714em;
  }
}

.toolbar--title {
  font-size: 1.14286em;
  line-height: 1.25em;
  color: #ffffff;
  float: right;
  font-family: "refrigerator-deluxe", Impact, sans-serif;
  font-weight: bold;
  margin: 0;
  padding: 0.625em 1.25em;
  padding-left: 0;
  text-transform: uppercase;
  display: none;
  visibility: hidden;
}
@media (min-width: 700px) {
  .toolbar--title {
    display: block;
    visibility: visible;
  }
}

.toolbar--utility {
  position: absolute;
  top: 0;
  left: 0;
}
.toolbar--utility > li {
  background-color: #222222;
  float: right;
}
.toolbar--utility > li a {
  font-size: 1.14286em;
  line-height: 1.25em;
  border-left: 1px solid #333333;
  color: #ffffff;
  display: block;
  display: flex;
  align-items: center;
  font-family: "refrigerator-deluxe", Impact, sans-serif;
  font-weight: bold;
  height: 100%;
  padding: 0.25em 0.625em;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}
.toolbar--utility > li a:hover {
  color: #ffffff;
  text-decoration: none;
}
.toolbar--utility > li a:after {
  left: 0;
  right: 0;
}
.toolbar--utility > li a:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: background-color 0.15s;
  -o-transition: background-color 0.15s;
  -webkit-transition: background-color 0.15s;
  transition: background-color 0.15s;
  content: "";
  position: absolute;
  height: 3px;
  bottom: 0.57143em;
  left: 50%;
  margin-left: -40px;
  background-color: rgba(255, 255, 255, 0);
  width: 80px;
}
.toolbar--utility > li a:hover:after {
  background-color: #ffffff;
}
.toolbar--utility .icon {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  display: block;
  padding: 0;
  height: 1.75em;
  width: 1.75em;
}
.toolbar--utility .icon:before {
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  content: "";
  height: 1.25em;
  width: 1.25em;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -15px;
  margin-top: -15px;
}
.toolbar--utility .icon:after {
  margin-left: -15px;
  width: 30px;
}
@media (min-width: 700px) {
  .toolbar--utility > li a {
    padding: 0.625em 1.25em;
  }
  .toolbar--utility .icon {
    height: 2.5em;
    width: 2.5em;
  }
}
.icon__print:before {
  background-position: 0 -154px;
  opacity: .5;
}
.icon__print:hover:before {
  opacity: 1;
}
.icon__email:before {
  background-position: 0 -124px;
  opacity: .5;
}
.icon__email:hover:before {
  opacity: 1;
}

.icon__twitter {
  background-color: #00acee;
}
.icon__twitter:before {
  background-position: 0 -94px;
}

.icon__facebook {
  background-color: #3b5998;
}
.icon__facebook:before {
  background-position: 0 -64px;
}

main {
  direction: rtl;
  font-size: 24px;
}

.title-head {
  font-family: "refrigerator-deluxe", Impact, sans-serif;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}

.title-subhead {
  font-family: "refrigerator-deluxe", Impact, sans-serif;
  text-align: center;
}

.title-section {
  font-size: 2em;
  line-height: 1.14286em;
  padding-top: 1.42857em;
  margin-bottom: 1.42857em;
  color: #15b6cb;
  font-family: "refrigerator-deluxe", Impact, sans-serif;
  font-weight: bold;
  position: relative;
  text-align: center;
}
.title-section:before {
  content: "";
  position: absolute;
  top: 0;
  right: 50%;
  margin-right: -6.25%;
  background-color: #cccccc;
  height: 6px;
  width: 12.5%;
}

.title-credit {
  font-size: 0.85714em;
  line-height: 1.33333em;
  margin-bottom: 0;
  margin-top: 1.66667em;
  padding-bottom: 0;
}

.intro {
  color: #666666;
  font-family: "ff-meta-serif-web-pro", Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  margin-bottom: 2.85714em;
  padding-bottom: 1.71429em;
  position: relative;
}
.intro:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -7px;
  margin-right: -15px;
  height: 14px;
  width: 30px;
}

.l-content a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}
.l-content a:before, .l-content a:after {
  content: "";
  background-color: #cccccc;
  position: absolute;
  bottom: .25em;
  right: 0;
  height: 1px;
  width: 100%;
}
.l-content a:after {
  z-index: 1;
}
.l-content a:before {
  background-color: #15b6cb;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
  right: 50%;
  left: 50%;
  z-index: 2;
  width: auto;
}
.l-content a:hover:before {
  right: 0;
  left: 0;
}
